<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="ipad10_5" orientation="portrait" layout="fullscreen" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="407" id="KGk-i7-Jjw" customClass="TextViewTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="477" height="407"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="477" height="407"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qUD-QJ-gna">
                        <rect key="frame" x="20" y="10" width="400" height="287"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="V1T-eW-zEk" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="20" y="302" width="400" height="100"/>
                        <subviews>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="ZTJ-wn-375">
                                <rect key="frame" x="15" y="0.0" width="370" height="100"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="textColor" systemColor="labelColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                        </subviews>
                        <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96470588239999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="100" id="7yC-hl-5x7"/>
                            <constraint firstItem="ZTJ-wn-375" firstAttribute="top" secondItem="V1T-eW-zEk" secondAttribute="top" id="8Ig-zU-3Mx"/>
                            <constraint firstAttribute="trailing" secondItem="ZTJ-wn-375" secondAttribute="trailing" constant="15" id="WTQ-AC-n23"/>
                            <constraint firstItem="ZTJ-wn-375" firstAttribute="leading" secondItem="V1T-eW-zEk" secondAttribute="leading" constant="15" id="cdw-PG-Wus"/>
                            <constraint firstAttribute="width" constant="400" id="n5D-qF-JkE"/>
                            <constraint firstAttribute="bottom" secondItem="ZTJ-wn-375" secondAttribute="bottom" id="sBh-9m-Qcs"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="n5D-qF-JkE"/>
                            </mask>
                        </variation>
                        <variation key="widthClass=regular">
                            <mask key="constraints">
                                <include reference="n5D-qF-JkE"/>
                            </mask>
                        </variation>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="V1T-eW-zEk" secondAttribute="trailing" constant="20" id="5Hr-F1-bqK"/>
                    <constraint firstItem="qUD-QJ-gna" firstAttribute="leading" secondItem="V1T-eW-zEk" secondAttribute="leading" id="BhD-Hj-gJ9"/>
                    <constraint firstAttribute="bottom" secondItem="V1T-eW-zEk" secondAttribute="bottom" constant="5" id="HqJ-7v-mBs"/>
                    <constraint firstItem="qUD-QJ-gna" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="VIb-qj-Juc"/>
                    <constraint firstItem="V1T-eW-zEk" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="YHs-j6-L8N"/>
                    <constraint firstItem="V1T-eW-zEk" firstAttribute="top" secondItem="qUD-QJ-gna" secondAttribute="bottom" constant="5" id="adn-ts-Nlh"/>
                    <constraint firstItem="qUD-QJ-gna" firstAttribute="trailing" secondItem="V1T-eW-zEk" secondAttribute="trailing" id="h8f-nE-YpC"/>
                    <constraint firstItem="V1T-eW-zEk" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="xKV-qa-Tic"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="xKV-qa-Tic"/>
                    </mask>
                </variation>
                <variation key="widthClass=regular">
                    <mask key="constraints">
                        <include reference="xKV-qa-Tic"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="labelTitle" destination="qUD-QJ-gna" id="GuY-OG-o7j"/>
                <outlet property="leading" destination="YHs-j6-L8N" id="hRa-gc-Hgr"/>
                <outlet property="textView" destination="ZTJ-wn-375" id="hkS-tD-trw"/>
                <outlet property="trailing" destination="5Hr-F1-bqK" id="jXT-IO-364"/>
            </connections>
            <point key="canvasLocation" x="62.230215827338135" y="186.42086330935251"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
